@charset "UTF-8";header, section, article, footer{display:block}
body{background:#9D9D9D;font-family:arial, sans-serif;color:#393939;font-size:13px;padding:0;margin:0}
#container{margin:30px auto 10px auto;width:900px;padding:25px;background:#FFFFFF;-webkit-box-shadow:0px 0px 12px 0px #474747;-moz-box-shadow:0px 0px 12px 0px #474747;box-shadow:0px 0px 12px 0px #474747}
p{margin:0 0 1em 0}
a{text-decoration:none;color:#cc1a15}
a img{border:none}
h1, h2, h3, h4, h5{margin:0 0 1em 0}
h2{font-size:15px;margin:2em 0 0.5em 0}
h2:first-child{margin:0 0 0.5em 0}
.pageTitle{color:#cc1a15;text-transform:uppercase;font-size:20px}
a:hover{text-decoration:underline}
textarea{resize:none}
.pressBtn{color:#FFFFFF;background-color:#e41d18;padding:5px;font-weight:bold;font-size:11px;-webkit-box-shadow:0px 2px 3px 0px #171718;-moz-box-shadow:0px 2px 3px 0px #171718;box-shadow:0px 2px 3px 0px #171718;text-transform:uppercase;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;display:block;float:left}
.pressBtn:hover{-webkit-box-shadow:0px 1px 1px 0px #000000;-moz-box-shadow:0px 1px 1px 0px #000000;box-shadow:0px 1px 1px 0px #000000;-webkit-transform:translate(0px, 2px);-moz-transform:translate(0px, 2px);-o-transform:translate(0px, 2px);-ms-transform:translate(0px, 2px);transform:translate(0px, 2px);text-decoration:none}
.rightArrow{background:#e41d18 url("images/BtnArrowRight.gif") no-repeat center right;padding:5px 20px 5px 5px}
.rightArrow-Grey{background:#d1d2d4 url("images/BtnArrowRightRed.png") no-repeat center right;color:#E41D18 !important;padding:5px 20px 5px 5px}
.leftArrow{background:#e41d18 url("images/BtnArrowLeft.gif") no-repeat center left;padding:5px 5px 5px 20px}

.playBtn{background:#e41d18 url("images/BtnPlay.gif") no-repeat center left;padding:5px 5px 5px 23px}
.rangeLeft{float:left}
.rangeRight{float:right}
#twoColMain{width:591px;float:left;margin-right:25px}
#twoColSidebar{float:right;width:284px}
#OneColFull{overflow:hidden;margin-right:-30px}
#twoColSidebar ul{list-style-type:none;margin:0 0 25px;padding:0}
#twoColSidebar li{margin-bottom:0.3em}
#twoColSidebar li:last-child{margin-bottom:0}
#twoColSidebar li a{font-weight:bold}
#mainHeader{margin-bottom:25px;overflow:hidden}
.Red24Logo{background:url("images/Red24Logo.gif") no-repeat;display:block;width:127px;height:69px;overflow:hidden;text-indent:-9999px;margin:0 25px 0 0;float:left}
#mainHeader ul{  float: right;    font-size: 19px;    list-style-type: none;    margin-top: 20px;    padding: 0;}
/*#mainHeader ul li{display:block;float:left;padding:0 2px;margin-right:24px}*/
#mainHeader ul li{display: block;    float: left;    margin-right: 26px;    padding: 0 2px;}
#mainHeader ul a{font-weight:bold;text-transform:uppercase;text-decoration:none;color:#000000;-webkit-transition:color .5s ease;-moz-transition:color .5s ease;-o-transition:color .5s ease;transition:color .5s ease}
#mainHeader ul a:hover{color:#cc1a15}
.current-menu-item{border-bottom:3px solid #E41D18}
#socialContainer{margin:0 auto 1px auto;width:950px;height:1px;position:relative}
#socialTag{background:#e41d18;color:#FFFFFF;position:absolute;padding:5px;right:0;top:-27px;font-size:11px;-webkit-box-shadow:0px 0px 12px 0px #474747;-moz-box-shadow:0px 0px 12px 0px #474747;box-shadow:0px 0px 12px 0px #474747;-moz-border-radius-topleft:0px;-moz-border-radius-topright:0px;-moz-border-radius-bottomright:3px;-moz-border-radius-bottomleft:3px;-webkit-border-radius:0px 0px 3px 3px;border-radius:0px 0px 3px 3px;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
#socialTag:hover{top:0}
.socialTabTitle{font-weight:bold;background:url("images/socialArrow.png") no-repeat right 5px;padding:2px 15px 0 0;border-top:1px solid #c21914}
#socialLinks{overflow:hidden;padding-bottom:5px;border-bottom:1px solid #ff201b}
#socialLinks a{display:block;float:left;color:#FFFFFF;font-weight:bold;height:15px;line-height:15px;padding-left:20px;font-size:12px}
#socialLinks a:hover{text-decoration:underline}
.facebookBtn{background:url("images/facebookBtn.png") no-repeat;margin-left:10px}
.twitterBtn{background:url("images/twitterBtn.png") no-repeat;padding-left:25px !important}
.clearer{clear:both}
#FeaturedArtists{overflow:hidden;width:571px;background:#f6f7f9;-webkit-box-shadow:0px 0px 10px 0px #c1c1c1;-moz-box-shadow:0px 0px 10px 0px #c1c1c1;box-shadow:0px 0px 10px 0px #c1c1c1;float:left;margin:0 25px 25px 0;padding:10px}
.featuredProfile{overflow:hidden}
#nav{float:right}
#nav a{color:#dbdbdb;background-color:#828384;width:13px;height:13px;line-height:13px;text-align:center;font-weight:bold;margin-left:5px;font-size:10px;-webkit-box-shadow:0px 1px 1px 0px #171718;-moz-box-shadow:0px 1px 2px 0px #171718;box-shadow:0px 1px 2px 0px #171718;text-transform:uppercase;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;display:block;float:left}
.activeSlide{background-color:#e41d18 !important;-webkit-box-shadow:0 0 0 0 #171718 !important;-moz-box-shadow:0 0 0 0 #171718 !important;box-shadow:0 0 0 0 #171718 !important;color:#FFFFFF !important}
#contact-people .contact-person{float:left; margin-right:46px; padding-top:6px; padding-bottom:6px;}
#contact-people .contact-person p.contact-heading{text-transform:uppercase; height: 25px;}
#contact-people .contact-person a{margin-top:10px}
#nav a:hover{background-color:#e41d18;text-decoration:none;color:#FFFFFF}
.featuredProfile img{border:3px solid #e31d17;float:left;margin:0 20px 10px 0}
.featuredProfile h3{color:#cc1a15;text-transform:uppercase;font-size:20px;margin:0 0 10px 0}
.featuredProfile h4{font-size:12px;margin:-10px 0 10px 0}
.homeArtistInfo{float:left;width:390px;padding-bottom:5px}
#homepageDescription h2{color:#cc1a15;text-transform:uppercase;font-size:20px;margin:0 0 1em 0}
#homeBottomColOne, #homeBottomColTwo{float:left;width:283px;margin-right:25px}
#homeBottomColThree{float:left;width:283px}
#homeBottomColOne h1, #homeBottomColTwo h1, #homeBottomColThree h1{margin-bottom:15px;display:block;padding:5px;background:#e41d18;font-size:15px;text-transform:uppercase;color:#FFFFFF}
.homeColBtnCollapse{margin-bottom:10px}
.postHomePreview{float:left;width:201px;font-size:12px}
.postHomePreview h3{text-transform:uppercase;font-size:14px;margin:0 0 2px 0;color:#cc1a15}
.postHomePreview h4{font-size:12px;margin:0 0 1em 0}
.postHomePreview h4 time{font-weight:normal}
form.sharequote input{box-shadow:none}
.artistArchiveEntry{float:left;width:435px;margin-right:30px}
.artistImage{float:left;margin-right:10px;height:130px}
p.artistImageP{margin:-3px 0 0;padding:5px;color:#FFF;text-transform:uppercase;font-weight:bold;background:url(images/voices-play.png) no-repeat 90% #e41d18}
p.artistImageP a{color:#FFF}
p.artistImagePBig{margin:0;padding:20px 60px;color:#FFF;text-transform:uppercase;font-weight:bold;background:url(images/voice-play-large.png) no-repeat 70% #e41d18}
p.artistImagePBig a{color:#FFF}
p.favourite img{margin-right:5px;margin-bottom:-4px}
p.favourite a{color:#DA9100}
p.favourite a:hover{text-decoration:underline}
p.voiceStyles{height:42px;-webkit-column-count:2;-moz-column-count:2;-ms-column-count:2;-o-column-count:2;column-count:2;-webkit-column-gap:20px;-moz-column-gap:20px;-ms-column-gap:20px;-o-column-gap:20px;column-gap:20px;text-transform:capitalize;overflow:hidden}
#success{position:absolute;width:600px;height:400px;top:50%;left:50%;margin-top:-200px;margin-left:-300px;background:rgba(162,144,97,0.9);z-index:100;-webkit-border-radius:15px;-moz-border-radius:15px;-ms-border-radius:15px;-o-border-radius:15px;border-radius:15px}
#success h3{margin:50px 50px 10px;text-transform:uppercase;font-size:70px;color:#FFF;font-weight:bold}
#success p{margin:10px 50px;color:#FFF;font-weight:bold}
#success a{float:right;margin:10px 50px}
.tooltip{position:absolute;top:0;left:0;z-index:3;display:none}
.voiceArtistInfoLeft{float:left;width:280px}
.voiceArtistInfoLeft h2{text-transform:uppercase;color:#e41d18;margin-top:1em}
.voiceArtistInfoLeft ul{margin-bottom:20px !important}
.voiceArtistInfoLeft li{margin-bottom:0 !important}
.capitalize{text-transform:capitalize}
p.contactShare{margin:10px 0;font-size:12pt}
p.contactShare span{color:#e41d18;font-weight:bold}
.videos{position:relative;width:110px;float:left;padding-right:5px;}
.videos img.play{position:absolute;margin-top:15px;margin-left:-65px}
.voiceArtistInfoRight #twoColSidebar .voiceShare{margin-top:0}
.voiceShareContainer{padding:6px 10px;*zoom:1;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFE0DEE3', endColorstr='#FFFFFFFF');background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZGVlMyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');background-size:100%;background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e0dee3), color-stop(100%, #ffffff));background-image:-webkit-linear-gradient(top, #e0dee3, #ffffff);background-image:-moz-linear-gradient(top, #e0dee3, #ffffff);background-image:-o-linear-gradient(top, #e0dee3, #ffffff);background-image:linear-gradient(top, #e0dee3, #ffffff);-webkit-border-radius:7px;-moz-border-radius:7px;-ms-border-radius:7px;-o-border-radius:7px;border-radius:7px}
.voiceShare{margin-top:43px;position:relative}
.voiceShare img.arrow{position:absolute;margin-left:200px;margin-top:-40px}
.voiceShare h5{font-size:16pt;text-transform:uppercase;font-weight:bold;color:#e41d18;margin:1em 0}
.voiceShare h5 span{color:#FFF;background:#e41d18;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;padding:0.5em 1em}
.voiceShare p.send span.favourites{color:#DA9100;font-weight:bold}
.voiceShare p.send span.instantly{color:#e41d18;font-weight:bold;text-transform:uppercase}
.voiceShare p.send img{margin-bottom:-4px}
.voiceShare .shareBox{border:3px solid #e41d18;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;border-radius:10px}
.voiceShare .shareBox h6{font-size:16pt;text-transform:uppercase;font-weight:bold;color:#FFF;background:#e41d18;height:70px;padding:10px;margin:-2px;-moz-border-radius-topleft:10px;-webkit-border-top-left-radius:10px;border-top-left-radius:10px;-moz-border-radius-topright:10px;-webkit-border-top-right-radius:10px;border-top-right-radius:10px}
.voiceShare .shareBox h6 span{padding:8px 20px 20px;margin:-8px;-webkit-transition-property:all;-moz-transition-property:all;-o-transition-property:all;transition-property:all;-webkit-transition-duration:0.3s;-moz-transition-duration:0.3s;-o-transition-duration:0.3s;transition-duration:0.3s}
.voiceShare .shareBox h6 span.selected{color:#e41d18;background:#FFF;-moz-border-radius-topleft:10px;-webkit-border-top-left-radius:10px;border-top-left-radius:10px;-moz-border-radius-topright:10px;-webkit-border-top-right-radius:10px;border-top-right-radius:10px}
.voiceShare .shareBox h6 span.right{float:right}
.voiceShare .shareBox h6 span:hover{cursor:pointer;color:#DA9100}
.voiceShare .shareBox .shareBoxInner{padding:15px;margin-top:-50px;background:#FFF;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;border-radius:10px;text-align:center}
.voiceShare .shareBox .shareBoxInner p.subheading{color:#DA9100;text-transform:uppercase;font-weight:bold;text-align:left}
.voiceShare .shareBox .shareBoxInner p.subheading img{margin-bottom:-4px}
.voiceShare .shareBox .shareBoxInner p.favVoiceArtist{color:#e41d18;text-align:left;text-transform:uppercase;font-weight:bold}
.voiceShare .shareBox .shareBoxInner p.favVoiceArtist img{margin-bottom:-4px}
.voiceShare .shareBox .shareBoxInner p.favVoiceArtist span{font-weight:normal;text-transform:capitalize}
.voiceShare .shareBox .shareBoxInner #formshare{display:none}
.voiceShare .shareBox .shareBoxInner input{*zoom:1;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFFFFFF', endColorstr='#FFE0DEE3');background:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2UwZGVlMyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');background:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #e0dee3));background:-webkit-linear-gradient(top, #ffffff, #e0dee3);background:-moz-linear-gradient(top, #ffffff, #e0dee3);background:-o-linear-gradient(top, #ffffff, #e0dee3);background:linear-gradient(top, #ffffff, #e0dee3);border:1px solid #ccc;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;font-size:12px;padding:5px;width:238px;font-family:Helvetica, Arial, sans-serif;margin:5px 0}
.voiceShare .shareBox .shareBoxInner input[type="submit"]{*zoom:1;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFDA9100', endColorstr='#FFA29061');background:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RhOTEwMCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2EyOTA2MSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');background:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #da9100), color-stop(100%, #a29061));background:-webkit-linear-gradient(top, #da9100, #a29061);background:-moz-linear-gradient(top, #da9100, #a29061);background:-o-linear-gradient(top, #da9100, #a29061);background:linear-gradient(top, #da9100, #a29061);font-weight:bold;text-transform:uppercase;font-family:Helvetica, Arial, sans-serif;color:#FFF;width:130px;cursor:pointer}
.voiceShare .shareBox .shareBoxInner textarea{*zoom:1;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFFFFFF', endColorstr='#FFE0DEE3');background:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2UwZGVlMyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');background:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #e0dee3));background:-webkit-linear-gradient(top, #ffffff, #e0dee3);background:-moz-linear-gradient(top, #ffffff, #e0dee3);background:-o-linear-gradient(top, #ffffff, #e0dee3);background:linear-gradient(top, #ffffff, #e0dee3);border:1px solid #ccc;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;font-size:12px;padding:5px;width:238px;font-family:Helvetica, Arial, sans-serif;margin:5px 0}
.expertImage{float:left;margin-right:10px;height:150px}
.artistImage img, .expertImage img{border:3px solid #e31d17}
.artistArchiveEntry h3{font-size:14px;text-transform:uppercase;margin-bottom:0.5em}
.artistArchiveEntry a:hover{text-decoration:none}
.artistArchiveEntry p{font-size:12px}
.artistArchiveEntry h4{font-size:12px;margin:-0.4em 0 0.5em 0}
#main{overflow:hidden;padding:10px;margin:-10px}
#artistSidebar{float:left;margin-right:25px;width:283px}
#pictureSlideshow{margin:0;padding:0;list-style:none}
#pictureSlideshow{height:412px;width:277px;overflow:hidden;border:3px solid #e31d17}
.sidebarAddition{margin-top:25px}
.sidebarAddition h1{margin-bottom:5px;display:block;padding:5px;background:#e41d18;font-size:15px;text-transform:uppercase;color:#FFFFFF; margin-top:10px;}
.YouTubeContainer h1 { margin-top:25px !important;}
.twtr-doc{width:283px !important}
.twtr-hd{padding:0 !important}
.twtr-tweet-wrap{padding:8px 0 !important}
.twtr-ft{display:none}
.YouTubeContainer{overflow:hidden;position:relative;}
.YouTubeCropper{overflow:hidden;margin-top:-32px; height:191px;}
.YouTubeContainer a{display:block;width:283px;height:161px;position:absolute;top:0;background:url("images/youTubeBtnPlay.png") no-repeat}
.YouTubeContainer a:hover{background-position:0 -161px}
#artistInfo{float:left;width:592px;}
ul.cp-controls li:before{display:none !important}
#isdn{position:absolute;margin-left:250px;margin-top:-60px}
#artistInfo p{line-height:1.4em; background-color:#FFF;}
#artistInfo h1{display:block;padding:5px;background:#e41d18;font-size:15px;text-transform:uppercase;color:#FFFFFF}
.fullBio p:first-child{font-weight:bold}
#artistInfo ul{list-style:none;margin:0 0 0 1em;padding:0}
#artistInfo li{position:relative;margin-bottom:1em;background-color:#FFF;}
#artistInfo li:before{position:absolute;top:0.4em;margin:0 0 0 -1em;vertical-align:middle;display:inline-block;width:4px;height:4px;background:#e41d18;content:""}
.eventEntry{overflow:hidden;margin-bottom:25px}
.eventEntry h2{color:#cc1a15;font-size:16px;margin-bottom:2px}
.eventEntry time{font-weight:bold;color:#000000;display:block;margin-bottom:1em;font-size:12px}
.eventPreview{margin-bottom:10px}
.eventPreview h3{color:#000000;font-size:13px;margin-bottom:2px}
.eventPreview h5{font-size:12px;margin-bottom:0}
.eventDate{color:#cc1a15}
.VoiceArtistEntry{margin-bottom:25px;-webkit-transition:all 1s ease-in;-moz-transition:all 1s ease-in;-o-transition:all 1s ease-in;transition:all 1s ease-in}
.VoiceArtistEntry h3{font-size:15px;margin-bottom:0}
.VoiceArtistEntry h4{font-size:11px;color:#000000}
.artistReels{overflow:hidden;padding:0 5px 5px 5px}
.voiceReel{float:left;margin-right:25px}
.wpaudio-meta, .wpaudio-bar-playable, .wpaudio-container{min-width:80px}
.wpaudio-play{-webkit-box-shadow:0px 1px 2px 0px #171718;-moz-box-shadow:0px 1px 2px 0px #171718;box-shadow:0px 1px 2px 0px #171718;text-transform:uppercase;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;display:block;float:left}
.wpaudio-play:hover{-webkit-box-shadow:0px 1px 1px 0px #000000;-moz-box-shadow:0px 1px 1px 0px #000000;box-shadow:0px 1px 1px 0px #000000;-webkit-transform:translate(0px, 1px);-moz-transform:translate(0px, 1px);-o-transform:translate(0px, 1px);-ms-transform:translate(0px, 1px);transform:translate(0px, 1px)}
.wpaudio-download:hover{color:#CC1A15 !important}
#voiceSearch h5{color:#000000;font-size:15px;margin:3em 0 0.5em 0;clear:both}
#voiceSearch h5:first-child{margin:0 0 0.5em 0}
#voiceSearch label span{color:#cc1a15;font-weight:bold;padding-top:1px}
#voiceSearch input[type="checkbox"]+span::before{content:"";display:inline-block;width:18px;height:18px;margin:-2px 3px 0 0;background:url("images/checkboxes.gif") no-repeat 0 0;vertical-align:middle}
#voiceSearch input[type="checkbox"]:hover+span::before{background-position:0 -18px}
#voiceSearch input[type="checkbox"]:checked+span::before{background-position:0 -36px}
#voiceSearch input[type="checkbox"]{position:absolute;opacity:0}
.filterOption{float:left;margin-right:10px}
.filterOptionWide{float:left;margin:0 10px 5px 0;width:130px}
#twoColSidebar h4{display:block;padding:5px;background:#e41d18;font-size:15px;text-transform:uppercase;color:#FFFFFF}
.formItem{overflow:hidden;padding-bottom:10px}
.formTitle{float:left;width:70px;font-weight:bold;padding:6px 3px 3px 3px}
.formField{float:left;padding:3px}
.formField input, .formField textarea{border:1px solid #e2dee5;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:#fafafa;background:-moz-linear-gradient(top, #fafafa 0%, #dfdbe2 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #fafafa), color-stop(100%, #dfdbe2));background:-webkit-linear-gradient(top, #fafafa 0%, #dfdbe2 100%);background:-o-linear-gradient(top, #fafafa 0%, #dfdbe2 100%);background:-ms-linear-gradient(top, #fafafa 0%, #dfdbe2 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#dfdbe2', GradientType=0);background:linear-gradient(top, #fafafa 0%, #dfdbe2 100%);-webkit-box-shadow:0px 1px 1px 0px #bdbbbe;-moz-box-shadow:0px 1px 1px 0px #bdbbbe;box-shadow:0px 1px 1px 0px #bdbbbe;width:484px;padding:2px;font-family:arial, sans-serif;font-size:12px}
.formSubmit{float:right}
.wpcf7-submit{color:#FFFFFF;background-color:#e41d18;background:#e41d18 url("images/BtnArrowRight.gif") no-repeat center right;padding:5px 20px 5px 5px;font-weight:bold;font-size:11px;-webkit-box-shadow:0px 2px 3px 0px #171718;-moz-box-shadow:0px 2px 3px 0px #171718;box-shadow:0px 2px 3px 0px #171718;text-transform:uppercase;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;display:block;float:left;border:none;cursor:pointer;margin-bottom:5px}
.wpcf7-submit:hover{-webkit-box-shadow:0px 1px 1px 0px #000000;-moz-box-shadow:0px 1px 1px 0px #000000;box-shadow:0px 1px 1px 0px #000000;-webkit-transform:translate(0px, 2px);-moz-transform:translate(0px, 2px);-o-transform:translate(0px, 2px);-ms-transform:translate(0px, 2px);transform:translate(0px, 2px);text-decoration:none}
.wpcf7-not-valid-tip{color:#FFFFFF;background:#e41d18 !important;padding:5px !important;font-weight:bold;font-size:12px !important;-webkit-box-shadow:0px 2px 3px 0px #171718;-moz-box-shadow:0px 2px 3px 0px #171718;box-shadow:0px 2px 3px 0px #171718;width:auto !important;left:25px !important;display:block;border:none !important}
.wpcf7-response-output{border:none !important;font-style:italic;margin-left:65px !important}
.assortedVideo{float:left;margin:0 25px 25px 0;width:283px}
.YouTubeContainerSmall{width:120px;height:69px;overflow:hidden;position:relative;border:3px solid #e31d17;float:left;margin-right:10px}
.YouTubeCropperSmall{overflow:hidden;margin-top:-16px}
.YouTubeContainerSmall a{display:block;width:120px;height:69px;position:absolute;top:0}
.vidInfo h2{margin:0 0 1em 0;color:#cc1a15;font-size:13px}
#mainFooter{margin:0 auto 25px auto;width:950px;color:#000000;font-size:11px;overflow:hidden}
#mainFooter p{margin:0;}
#mainFooter a{text-decoration:none;}
#mainFooter a:hover{text-decoration:underline;color:#cc1a15}
.BlogEntry{overflow:hidden;margin-bottom:25px}
.BlogEntry:last-child{margin-bottom:0}
.posterAvatar{float:left;width:72px;margin-right:10px}
.posterAvatar img{border:3px solid #e31d17}
.postContent{float:left;width:509px}
.postContent h3{text-transform:uppercase;font-size:16px;margin:0 0 2px 0;color:#cc1a15}
.postContent h4{font-size:12px;margin:0 0 1em 0}
.postContent h4 time{font-weight:normal}
#sponsorIntro{padding:20px 10px;*zoom:1;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFE0DEE3', endColorstr='#FFFFFFFF');background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZGVlMyIvPjxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZTBkZWUzIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');background-size:100%;background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e0dee3), color-stop(50%, #ffffff), color-stop(100%, #e0dee3));background-image:-webkit-linear-gradient(top, #e0dee3, #ffffff, #e0dee3);background-image:-moz-linear-gradient(top, #e0dee3, #ffffff, #e0dee3);background-image:-o-linear-gradient(top, #e0dee3, #ffffff, #e0dee3);background-image:linear-gradient(top, #e0dee3, #ffffff, #e0dee3);-webkit-border-radius:7px;-moz-border-radius:7px;-ms-border-radius:7px;-o-border-radius:7px;border-radius:7px;width:559px;height:77px;overflow:hidden}
#sponsorIntro div{position:absolute;display:none}
.voiceArtistList h4{color:#e41d18;text-transform:uppercase}
.voiceArtistList label{color:#e41d18;text-transform:uppercase}
.voiceArtistList .styled-select{background:url(images/voices-dropdown.png) no-repeat 100% 50% #ddd;overflow:hidden;display:inline-block;margin-bottom:-10px;border:1px solid #ccc;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px}
.voiceArtistList .styled-select select{-webkit-appearance:none;background:transparent;padding:3px 15px 3px 5px;font-size:12px;border:none;width:182px;height:100%}
.voiceArtistList form{padding:10px 5px;*zoom:1;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFFFFFF', endColorstr='#FFE0DEE3');background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2UwZGVlMyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');background-size:100%;background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #e0dee3));background-image:-webkit-linear-gradient(top, #ffffff, #e0dee3);background-image:-moz-linear-gradient(top, #ffffff, #e0dee3);background-image:-o-linear-gradient(top, #ffffff, #e0dee3);background-image:linear-gradient(top, #ffffff, #e0dee3);-webkit-border-radius:7px;-moz-border-radius:7px;-ms-border-radius:7px;-o-border-radius:7px;border-radius:7px}
.placeholder{color:#aaa}
.wp-pagenavi{position:absolute;font-size:10px;margin-top:-45px;margin-left:505px;padding-left:5px;border-left:1px solid #939597;color:#939597;width:75px}
.wp-pagenavi a.prev{display:none}
.wp-pagenavi a.next{display:none}
div.voiceArtistP{margin:20px 0; background-color:#FFF;}
p.voiceArtistP{margin:20px 0;background-color:#FFF; }
.voiceArtistP p{background-color:#FFF; }
.voiceArtistListItem{width:265px !important;margin:20px 0}
.voiceArtistListItem:nth-child(2n+1){clear:both}
.downloadNote{font-size:11px;font-style:italic;margin:-15px 0 20px 0}
#sm2-container{width:1px;height:1px;overflow:hidden}
.sm2_link{color:#FFFFFF;background:#e41d18 url("images/BtnPlayAud.gif") 5px 8px no-repeat;padding:5px 8px 5px 18px;font-weight:bold;font-size:11px;-webkit-box-shadow:0px 2px 3px 0px #171718;-moz-box-shadow:0px 2px 3px 0px #171718;box-shadow:0px 2px 3px 0px #171718;text-transform:uppercase;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;display:block;float:left}
.sm2_link:hover, .sm2_playing, .sm2_paused{-webkit-box-shadow:0px 1px 1px 0px #000000;-moz-box-shadow:0px 1px 1px 0px #000000;box-shadow:0px 1px 1px 0px #000000;-webkit-transform:translate(0px, 2px);-moz-transform:translate(0px, 2px);-o-transform:translate(0px, 2px);-ms-transform:translate(0px, 2px);transform:translate(0px, 2px);text-decoration:none}
.sm2_playing{background:#e41d18 url("images/BtnPauseAud.gif") 5px 8px no-repeat}
.sm2_paused{background:#e41d18 url("images/BtnPlayAud.gif") 5px 8px no-repeat}
.aligncenter{display:block;margin-left:auto;margin-right:auto}
.alignleft{float:left;padding:0 10px 10px 0}
.alignright{float:right;padding:0 0 10px 10px}
.wp-caption{border:1px solid #ddd;text-align:center;background-color:#f3f3f3;padding-top:4px;margin:10px;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}
.wp-caption img{margin:0;padding:0;border:0 none}
.wp-caption-dd{font-size:11px;line-height:17px;padding:0 4px 5px;margin:0}
.sticky{background:#f7f7f7;padding:0 10px 10px}
.sticky h2{padding-top:10px}
#no_results{display:none}
.featuredProfile #pictureSlideshow{height:206px;width:161px;border:none;float:left;margin:0 20px 10px 0}
.featuredProfile #pictureSlideshow h5{background:#000000;background:rgba(0,0,0,0.7);color:#FFFFFF;font-size:14px;height:25px;left:3px;line-height:25px;padding-left:5px;position:absolute;top:178px;width:150px}
.vo_innerPos{position:relative}
.vidSingle{font-size:15px;margin-bottom:25px}
.homepageVideo h2{margin-bottom:10px !important}
.homepageVideo .YouTubeContainer{border:3px solid #E41D18;height:156px;width:277px}
.homepageVideo .YouTubeContainer a{height:156px;width:277px;background-position:0 -161px}
img.newWidth{width:248px !important;height:auto !important}
#recap1 img{width:248px !important;height:auto !important}
.video_title{height:58px;line-height:58px;margin:10px 30px 0 120px;}
body {background-color:#f0f0f0;}
.prototype-wrapper{width:280px;}
	
	
/*Container Starts here*/

.main-content { padding-top:28px;}
.main-content h1 { font-size:20px; color:#CC1A15; font-weight:bold; text-transform:uppercase;}
.actor-section { }
.act-section-left { width:590px; float:left;}
.asection {}
.abox { width:136px; float:left; margin-right:15px; margin-bottom:26px;}
.aimg { text-align:center; display:inline-block; position:relative;}
.aimg img{ border:2px solid #CC1A15;}
.atext { font-size:11px; color:#CC1A15; text-transform:uppercase; font-weight:bold; padding:15px 0; width:182px; height: 20px;}
.atext a {color:#CC1A15; text-decoration:none; }
.atext a:hover { color:#000;} 
.btn a{ text-decoration:none}
.abox_new { width:138px; float:left; margin-right:15px; margin-bottom:26px;}
/*.pressBtn{color:#FFFFFF;background-color:#e41d18;padding:5px;font-weight:bold;font-size:11px;-webkit-box-shadow:0px 2px 3px 0px #171718;-moz-box-shadow:0px 2px 3px 0px #171718;box-shadow:0px 2px 3px 0px #171718;text-transform:uppercase;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;display:block;float:left}*/
/*.pressBtn:hover{-webkit-box-shadow:0px 1px 1px 0px #000000;-moz-box-shadow:0px 1px 1px 0px #000000;box-shadow:0px 1px 1px 0px #000000;-webkit-transform:translate(0px, 2px);-moz-transform:translate(0px, 2px);-o-transform:translate(0px, 2px);-ms-transform:translate(0px, 2px);transform:translate(0px, 2px);text-decoration:none}*/
/*.rightArrow{background:#e41d18 url("../images/BtnArrowRight.gif") no-repeat center right;padding:5px 20px 5px 5px}*/

.commercial h2{ color:#CC1A15; font-size:20px; font-weight:bold;}
.commercial p { font-size:15px; color:#393939; padding-top:7px;}
.commercial p a { color:#CC1A15; text-decoration:none;}
.commercial p a:hover {color:#393939; }
.newcommercial p{ font-size:13px; color:#393939; padding-top:7px; margin: 0; text-align:justify !important;}
.act-section-right { width:284px; float:right;}
.red { border:3px solid #CC1A15;}
.red img { display:inherit;}
.news { border:1px solid #CC1A15; margin-top:19px;}
.news-head { min-height:29px; background-color:#CC1A15; }
.news-head h3{ color:#fdfcff; font-size:15px; text-transform:uppercase; padding-left:12px; font-weight:bold; padding-top:5px;}
newss { border:1px solid #CC1A15; min-height:640px; margin-top:19px;}
.newss-head {  background-color:#CC1A15; }
.newss-head h3{ color:#fdfcff; font-size:15px; text-transform:uppercase; padding-left:12px; font-weight:bold; padding-top:5px;}
.nsection { padding:12px; height:610px; overflow:auto;}
.ntext {padding-top: 8px; border-bottom:1px solid #dadada; }
.ntext h4 { font-size:15px; color:#000; font-weight:bold; margin-bottom:4px; padding:0 !important; text-transform:inherit !important;}
.ntext p { font-size:13px; color:#393939; text-align:justify;   margin: 0 0 0.7em; line-height:1.4em;}
.clear { clear:both;}

.commercial div a.leftArrow{background:#e41d18 url("images/BtnArrowRight.gif") no-repeat center right;padding:5px 20px 5px 5px}
.commercial div a.rightArrow{background:#e41d18 url("images/BtnArrowLeft.gif") no-repeat center left;padding:5px 5px 5px 20px}

/** Pagination */
.new_pageing {
    background: #00F;
    background:rgba(255,255,255,0.35);
    padding:7px 10px 5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}
.new_pageing .page-numbers {
    padding:3px 6px;
    font-size:15px;
   
}
.new_pageing .current {
    color:#000;
}
/* Pagination */	
	
ul.page-numbers {
	line-height: normal;
    list-style: none outside none;
	 padding-left: 215px;
	 margin-bottom:10px;

	}
    
    ul.page-numbers li {
    	float: left;
    	}

ul.page-numbers a,
ul.page-numbers span {
	border: solid 1px #CC1A15;
	display: block;
    float: left;
    font-size: 11px;
   
    padding: 6px;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
	margin-right:8px;
	
	
	}

ul.page-numbers a:hover,
ul.page-numbers span.current {	
	background-color: #CC1A15;
	border: solid 1px #CC1A15;
	color: #FFFFFF;
	font-weight:bold;
    display: block;
    float: left;
    font-size: 11px;
    font-weight: 900;
    padding: 6px;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
	margin-right:8px;
	}
	
	/*Presenter's Page Starts here*/
.ptext { width:114px; height:157px; background-color:#000; opacity:.8; font-size:12px; line-height:14px; color:#fff; padding:8px; text-align:left; display:none; position:absolute;}
.ptext a {color:#fff; text-decoration:none; display:block; width:100%; height:100%; }
.aimg:hover { cursor:pointer;}
.aimg:hover .ptext { display:block; cursor:pointer; top:2px; left:2px}
.atext1 { font-size:11px; color:#cc1a15; text-transform:uppercase; font-weight:bold; padding:8px 0 12px 0; height:23px; }
.atext1 a {color:#cc1a15; text-decoration:none; }
.atext1 a:hover { color:#000;}
.new_expert_prof{height: 39px;
overflow: hidden;}
.new_expert_prof a{
	 text-decoration:none;
color: #393939;
    font-family: arial,sans-serif;
    font-size: 13px;
}
.new_expert_prof a:hover { color:#CC1A15;}
.comde_div p { background-color:#FFF;}
.ptext_t { width:114px; height:157px; background-color:#000; opacity:.8; font-size:12px; padding:8px; text-align:center; display:none; position:absolute;}
.ptext_t a {color:#fff; text-decoration:none; display:block; width:100%; height:100%;  margin-top:20px; }
.aimg:hover .ptext_t { display:block; cursor:pointer; top:2px; left:2px}
.ptext_new { width:114px; height:157px; background-color:#000; opacity:.8; font-size:12px; padding:8px; text-align:center; display:none; position:absolute;}
.ptext_new a {color:#fff; text-decoration:none; display:block; width:100%; height:100%;  margin-top:50px; }
.aimg:hover { cursor:pointer; }
.aimg:hover .ptext_new { display:block; cursor:pointer; top:2px; left:2px}
.menu-main-navigation-container{  float: right;
    width: 805px;}
.menu-main-navigation-container li:last-child { padding-right:0 !important;margin-right:0 !important;  }
/*Footer Page Starts here*/
#mainFooter { color: #000000; font-size: 11px; margin: 24px auto 25px; overflow: hidden; width: 950px; box-shadow:0 0 12px 0 #474747;}
.fcontainer {  margin:auto; background-color:#e5e5e5 !important;  padding:20px 25px; padding-bottom:18px; }
#mainFooter p{ font-size:11px; color:#393939; line-height:20px; }
.fcontainer strong { font-weight:normal; color:#e41d18}
.fcontainer a {color:#393939; text-decoration:none;}
.fcontainer a:hover { color:#e41d18; }
.footer-logo1 { float:left;padding-right:16px; margin-top:3px;}
.footer-logo2 { float:right; padding-top:12px;}
